Sharp-Develop compilation Error

Discussion in 'Additional Libraries' started by Cableguy, Oct 17, 2009.

  1. Cableguy

    Cableguy Expert Licensed User

    Hi guys....
    Trying to develop another small dll, and after installing the lattest Sharp-Dev version, I get the following error when trying to compile to the compact framework:

    I've fallowed a few links, wich suggested I re-install all my .net related software, and so I did, to No avail...
    I all I'm missig is this targets file, can someone please post me one?
    Compiling to the normal framework is no problem...
     
  2. Einlander

    Einlander New Member Licensed User

    I had the same problem you had. The newest version of #develop dosnt seem to like to compile .net cf code. use version 2.2
     
  3. Cableguy

    Cableguy Expert Licensed User

    Well, I have found some new and disturbing news at shapdevelop forum...

    The Conplete SDK is 2,5GB of download AT ONCE, DURING INSTALLATION...

    Edit: Found a SDK for 3.5 wich is about 33.MB...Installing now and will try to compile to CF using SharpDev 3.1...
    Bah!!! just the redistributable....

    Edit2: YES, the SDK is downloadable as an ISO from here
     
    Last edited: Oct 31, 2009
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice